RubyGems Navigation menu

google-cloud-error_reporting-v1beta1 0.4.4

The Error Reporting API provides a simple endpoint to report errors from your running service, and read access to error groups and their associated errors. Note that google-cloud-error_reporting-v1beta1 is a version-specific client library. For most uses, we recommend installing the main client library google-cloud-error_reporting instead. See the readme for more details.

Versions:

  1. 0.5.0 - July 02, 2022 (38 KB)
  2. 0.4.5 - January 11, 2022 (38 KB)
  3. 0.4.4 - November 08, 2021 (38.5 KB)
  4. 0.4.3 - August 11, 2021 (37.5 KB)
  5. 0.4.2 - July 12, 2021 (37.5 KB)
Show all versions (13 total)

Runtime Dependencies (2):

gapic-common >= 0.7, < 2.a

Development Dependencies (8):

google-style ~> 1.25.1
minitest ~> 5.14
minitest-rg ~> 5.2
rake >= 12.0
redcarpet ~> 3.0
simplecov ~> 0.18
yard ~> 0.9

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

677cb73d4792aea0abe074480c343c3e4de2658409a0cd9329a43a6b76707c40

Total downloads 1,223,253

For this version 26,375

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: